Results 1 to 3 of 3

Thread: Help needed installing python-SCIPY on 11.4

  1. #1

    Default Help needed installing python-SCIPY on 11.4

    I am running SUSE 11.4. I was able to install python-NUMPY but I see there is currently no package for python-SCIPY. Does anyone know how to get scipy installed on 11.4 and has done it? At work I am using ubuntu and was able to install both. Now I want to work at home so I need scipy.

  2. #2
    Join Date
    Jun 2008
    Location
    Podunk
    Posts
    26,335
    Blog Entries
    15

    Default Re: Help needed installing python-SCIPY on 11.4

    Quote Originally Posted by drogers8
    I am running SUSE 11.4. I was able to install python-NUMPY but I see
    there is currently no package for python-SCIPY. Does anyone know how to
    get scipy installed on 11.4 and has done it? At work I am using ubuntu
    and was able to install both. Now I want to work at home so I need
    scipy.

    Hi
    It's in the science repository;
    http://software.opensuse.org/search?...ude_debug=true

    --
    Cheers Malcolm °¿° (Linux Counter #276890)
    openSUSE 11.4 (x86_64) Kernel 2.6.37.6-0.9-desktop
    up 3 days 18:40, 3 users, load average: 0.32, 0.32, 0.23
    GPU GeForce 8600 GTS Silent - Driver Version: 290.10


  3. #3

    Default Re: Help needed installing python-SCIPY on 11.4

    Thank You very much for a quick reply, I already had NUMPY installed so I installed scipy from science repo. It installed correctly but I got a numpy array error when I ran my application. So I re-installed numpy this time from the science repo and everything works correctly now.

    Thank you again

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •